@font-face{
  font-family:"Univers";
  src:url("univers/296c59c2-74b0-41c1-bcfd-23d22a713f86.eot?#iefix");
  src:url("univers/296c59c2-74b0-41c1-bcfd-23d22a713f86.eot?#iefix") format("eot"),url("univers/609beecf-8d23-4a8c-bbf5-d22ee8db2fc9.woff") format("woff"),url("univers/a6595b8d-d4a3-4f01-bf21-0b53617d4b1c.ttf") format("truetype"),url("univers/1cd9ef2f-b358-4d39-8628-6481d9e1c8ce.svg#1cd9ef2f-b358-4d39-8628-6481d9e1c8ce") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face{
  font-family:"Univers";
  src:url("univers/adc492fa-2e18-46e7-a334-19977a077ec2.eot?#iefix");
  src:url("univers/adc492fa-2e18-46e7-a334-19977a077ec2.eot?#iefix") format("eot"),url("univers/14f0370a-8385-437e-b5b8-5cb89e20e2ff.woff") format("woff"),url("univers/8c1d24ab-e7f8-4c29-a419-f87180fdf410.ttf") format("truetype"),url("univers/9baaf87b-982d-45c0-9518-8f5aec7c1292.svg#9baaf87b-982d-45c0-9518-8f5aec7c1292") format("svg");
  font-weight: 500;
  font-style: normal;
}
@font-face{
  font-family:"Univers";
  src:url("univers/c1f2f059-579b-465a-a13f-d70acd6c6212.eot?#iefix");
  src:url("univers/c1f2f059-579b-465a-a13f-d70acd6c6212.eot?#iefix") format("eot"),url("univers/b2388651-dd56-4c8e-8455-c55318f6a734.woff") format("woff"),url("univers/346ec69d-90a7-4fef-a216-1a0dafbd3798.ttf") format("truetype"),url("univers/d39b0ff2-cca2-4288-8f6a-c730f44feb81.svg#d39b0ff2-cca2-4288-8f6a-c730f44feb81") format("svg");
  font-weight: 700;
  font-style: normal;
}